Bug 202834 - New Port: www/py-django-registration-redux
Summary: New Port: www/py-django-registration-redux
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-09-02 14:44 UTC by Kevin Golding
Modified: 2015-12-08 16:38 UTC (History)
0 users

See Also:


Attachments
shar of new port (1.87 KB, text/plain)
2015-09-02 14:44 UTC, Kevin Golding
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Kevin Golding 2015-09-02 14:44:36 UTC
Created attachment 160635 [details]
shar of new port

django-registration is no longer developed and django-registration-redux has picked it up. So a new port for the new code is the first step.
Comment 1 Martin Wilke freebsd_committer 2015-12-05 09:25:53 UTC
Take.
Comment 2 commit-hook freebsd_committer 2015-12-08 16:38:05 UTC
A commit references this bug:

Author: miwi
Date: Tue Dec  8 16:37:44 UTC 2015
New revision: 403295
URL: https://svnweb.freebsd.org/changeset/ports/403295

Log:
  A fairly simple user-registration application for Django,
  designed to make allowing user signups as painless as possible

  WWW: http://django-registration-redux.readthedocs.org/

  PR:		202834
  Submitted by:	Kevin Golding <ports@caomhin.org>
  Approved by:    mat (mentor)
  Differential Revision:  https://reviews.freebsd.org/D4433

Changes:
  head/www/Makefile
  head/www/py-django-registration-redux/
  head/www/py-django-registration-redux/Makefile
  head/www/py-django-registration-redux/distinfo
  head/www/py-django-registration-redux/pkg-descr